RubyGems Navigation menu

sudokus 1.4.1

sudoku solver. depends sudokusolver by Martin-Louis Bright.

Gemfile
          gem 'sudokus', '~> 1.4.1'
  
  
  
  
  
  
  

install
          gem install sudokus
  
  
  
  
  
  
  

Total downloads 1,027

For this version 1,027

Required Ruby Version: None

Links:

Versions:

  1. 1.4.1 - September 8, 2011 (5 KB)

Runtime Dependencies: